## org.apache.tools.ant.taskdefs.cvslib
Class CvsUser

    java.lang.Object
      org.apache.tools.ant.taskdefs.cvslib.CvsUser

public class CvsUser
extends java.lang.Object

Represents a CVS user with a userID and a full name.

Version:
  $Revision: 1.2.2.1 $ $Date: 2003/02/10 14:24:56 $
Author:
  Peter Donald, Jeff Martin

Constructor Summary
`CvsUser()`

Method Summary
`void` `setDisplayname(java.lang.String displayName)` Set the user's fullname
`void` `setUserid(java.lang.String userID)` Set the user's id

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### CvsUser

    public CvsUser()

Method Detail

### setDisplayname

    public void setDisplayname(java.lang.String displayName)

  Set the user's fullname

  Parameters:
    `displayName` - the user's full name

### setUserid

    public void setUserid(java.lang.String userID)

  Set the user's id

  Parameters:
    `userID` - the user's new id value.

Copyright © 2000-2003 Apache Software Foundation. All Rights Reserved.